.menu-layout {
  z-index: 10;
  width: 100%;
  flex-direction: row;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  display: flex;
  position: relative;
  overflow: hidden;
  height: 100%;
}



#login-form{
 
  
     color: white;
     /* background-color: rgb(205 204 164); */
     display: flex;
     justify-content: center;
     /* border-radius: 20px 40px 80px 20px; */
     /* background-color: antiquewhite; */
     border :2px solid;
     height: 400px;
     backdrop-filter: blur(10px);
     
}
 #login-form .input-icons, .input-icons {
   color: rgb(0, 0, 0);
 margin-top: -25px;
 margin-left: 10px;
  position: absolute;
 }
 #admin-login-form .input-icons{

  margin-left: 10px;
 }


 #login-form .form-group input:focus + .input-icons , input:focus + .input-icons , input:focus{
    color: green; /* Change color of fa-regular when input is focused */
    transform: scale(1.05); 
    margin-left: 15px;
}


 input[type=text], input[type="email"] ,input[type="tel"]{
    box-sizing: border-box;
     border-radius: 20px;
    border: none;
    border-bottom: 3px solid rgb(207, 219, 210);
     
  }

  .form-group input {
    text-align: center; /* Align placeholder text to center */
    width: auto;
    
  }

  .login-button button{

    display: inline-block;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    border-radius: 500px;
    transition-property: background-color,border-color,color,box-shadow,filter;
    transition-duration: .3s;
    border: 1px solid transparent;
    letter-spacing: 2px;
    min-width: 160px;
    text-transform: uppercase;
    white-space: normal;
    font-weight: 700;
    text-align: center;
    padding: 17px 48px;
    color: #fff;
    background-color: #1ED760;
    height: 48px;
   

  }

  .login-button button:hover{
    transform: scale(1.04);
    background-color: #21e065;
}

 form{
    height: 300px;
    align-items: center;
     /* margin-top: 50px; */
   
 }


 .login-register .btn
 {
   outline: 0;
    background-image: linear-gradient(to right, #495c8a 0%, #01091a  51%, #058105  100%);
        
          /* max-width: 150px; */
            float: right;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;            
            box-shadow: 0 0 20px #eee;
            border-radius: 10px;
        /* white-space: nowrap; */
           transition: all .14s ease-out;
            margin-left: 30px;
    
}

    .login-register .btn:hover {
        background-position: right center; /* change the direction of the change here */
        color: #911717;
        text-decoration: none;
 }
 .login-register.btn:focus-visible{
     outline-offset: 1px;
 }

 #login-left-side{



/* position: relative; */


color: white;
/* display: flex;
justify-content: center; */
position: relative;
/* max-width: 200px; */
padding: 20px 20px 80px 40px ;
height: 300px;
width: 92%;
left: 10%;
 }
 #login-conatainer{

     max-height: 500px;
      display: flex;
       align-items: center;
       justify-items: center;
 }

 #register-conatainer{

  max-height: 500px;
   display: flex;
    align-items: center;
    justify-items: center;
}
 section {
  background-image: url('../images/login.jpg');
  background-size: cover; /* Cover the entire section */
  background-position: center; /* Center the background image */
  width: 100%; /* Full width */
  height: 100vh; /* Full viewport height */
  opacity: 2;
}

.leftsideloginfrom {
  perspective: 300px; /* Add perspective for 3D effect */
  left:-40%;
}
.leftsideregisterform{
  perspective: 300px; /* Add perspective for 3D effect */
  left:-30%;
}
.rotate-on-hover {
  transition: transform 0.5s; /* Smooth transition for rotation */
  will-change: transform; /* Optimize for animation */
  transform: rotateX(0deg) rotateY(0deg); /* Initial transformation */
}

.rotate-on-hover:hover {
  transform: rotateX(-10deg) rotateY(10deg); /* Adjust rotation angles as needed */
}




.dropdown{
  float: right;
  right: 10%;
}


#admin-login-form {
  display: none;
}

#admin-login-form{
color: white;
/* background-color: rgb(205 204 164); */

justify-content: center;
border-radius: 20px 40px 80px 20px;
/* background-color: antiquewhite; */
border :2px solid;
height: 400px;
backdrop-filter: blur(10px);
}
#register-form,
#admin-register-form {
  display: none;
  background-color: transparent;
  backdrop-filter: blur(30px);
  border: 2px solid #9b118a;
  color: white;
  max-height: 650px;
  max-width: 300px;
}
.Register-section{
  display: none;
  background-color: transparent;
  backdrop-filter: blur(30px);
  border: 2px solid #9b118a;
  color: white;
  max-height: 650px;

}

#Employe-register{
  background-color: transparent;
  backdrop-filter: blur(30px);
  border: 2px solid #9b118a;
  color: white;
  max-height: 650px;
  
}
#Register-left-side{
  color: white;
  /* display: flex;
  justify-content: center; */
  position: relative;
  /* max-width: 200px; */
  padding: 20px 20px 80px 40px ;
  height: 300px;
  width: 92%;
  left: 10%;
  perspective: 300px; /* Add perspective for 3D effect */
}






.Register-button button{

  display: inline-block;
  outline: none;
  cursor: pointer;
  font-size: 14px;
  line-height: 1;
  border-radius: 500px;
  transition-property: background-color,border-color,color,box-shadow,filter;
  transition-duration: .3s;
  border: 1px solid transparent;
  letter-spacing: 2px;
  min-width: 160px;
  text-transform: uppercase;
  white-space: normal;
  font-weight: 700;
  text-align: center;
  padding: 17px 48px;
  color: #fff;
  background-color: #1ED760;
  height: 48px;
 

}

.Register-button button:hover{
  transform: scale(1.04);
  background-color: #6d0f6d;
}


#Employe-register .input-icons, .input-icons {
  color: rgb(7, 58, 100);
margin-top: -25px;
margin-left: 10px;
 position: absolute;
 margin-left: 15%;
}



#Employe-register .form-group input:focus + .input-icons , input:focus + .input-icons , input:focus{
   color: green; /* Change color of fa-regular when input is focused */
   transform: scale(1.05); 

}

#Employe-register input[type="text"], input[type="email"] ,input[type="tel"],input[type="number"]{
  box-sizing: border-box;
   border-radius: 20px;

  border: none;
  border-bottom: 3px solid rgb(207, 219, 210);
   
}
@media (max-width:1080px) and (min-width:769px) {
  /* #login-left-side img{
    margin-left: -60px;
    margin-top: 90px;
      } */
      .leftsideloginfrom {
        perspective: 300px;
        left: 4%;
    }
      #login-left-side{

        margin-top: 40px;
    left: -10px;  
          }
      #login-container{
        margin-left: -15%;
       
      }
}
@media (max-width:767px) and (min-width:480px) {

 
  #login-left-side{


position: absolute;
margin-left: -10%;

margin-top: 40px;

  }
  #login-title{
    text-wrap: nowrap;
display: none;
  }
  #login-left-side img{

margin-top: 90px;
  }
  #login-container{
    
  }
  #login-form{
    background-color: rgba(28, 63, 219, 0.288);
    position: absolute;
   
    max-width: 350px;
    right: 10px;
    /* text-wrap: nowrap; */
  }
  #login-form span{
    font-size: 10px;
  }
  #admin-login-form{

    position: absolute;
left: 160px;
    max-width: 280px;
      }

      #admin-login-form span{
        
        font-size: x-small;
        color: #e4e4e4;
      }
      .dropdown{
        float: right;
        right: 46%;
      }
      .input-icons{
        
        font-size: 15px;
        margin-left: 3px;
      }

      #Register-left-side {
        left: -10%;
        text-align: start;
        text-wrap: nowrap;
    /* display: none; */
        /* max-height: 100px; */
      }

      #Employe-register{
       
        max-width: 290px;
        position: absolute;
margin-top: -10%;
        margin-left: 100px;
          }
          #admin-register-form {
            
            background-color: transparent;
            backdrop-filter: blur(30px);
            border: 2px solid #18a0df;
            color: white;
            max-height: 650px;
            position: absolute;
             margin-left: 150px;
             
          }
}

@media (max-width:479px){
  .brand-name-text {
    letter-spacing: .3em;
    font-size: 1.5em;
    margin-top: 2em;
}

body{
  overflow: hidden;
  max-height: 800px;
}
  #login-form{
    
    position: absolute;
    /* width: 200px; */
    max-width: 250px;
    text-wrap: nowrap;
  }
  #login-form span{
    color: rgb(165, 125, 13);
    font-size: 0.7rem;
  }
  
  #login-left-side{
    display: block;
    left: -20%;
  }
  #login-left-side h1{
    font-size: 15px;
text-align: center;
  }
  #login-left-side img{
    height: 100px;
  }
      
  .dropdown{
   
    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
    right: 60%;
    border: 1px solid rgb(167, 34, 122);
  }
  #admin-login-form{

position: absolute;

max-width: 290px;
  }
  /* #admin-login-form .leftsideloginfrom */
  #admin-login-form .input-icons{

left: -5%;
font-size: 10px;
  }
  .input-icons:focus{
    transform: scale(1.05); 
    margin-left: 20px;
  }
  #Register-left-side {
    left: -30%;
    text-align: start;
    text-wrap: nowrap;
/* display: none; */
    max-height: 100px;
  }
  #register-title{

    font-size: 1.2rem;
  }
  #Employe-register{
position: absolute;
max-width: 250px;

margin-right: 10px;
  }

  #admin-register-form h2{
    color: white;
    text-wrap: nowrap;
    font-size: 1.5rem;
  }
  #admin-register-form{
    border:2px solid green;
    max-width: 300px;
    left: 100px;
position: absolute;

  }
  #admin-register-form  input[type="text"], input[type="email"] ,input[type="tel"],input[type="number"]{
    box-sizing: border-box;
     border-radius: 20px;
    border: none;
    border-bottom: 3px solid rgb(207, 219, 210);
     
  }
  
  .dropdown{
    float: right;
    right: 40%;
  }
  /* #admin-register-form h2{
color: green;
  } */
  .leftsideregisterform{
left: -10%;
  }
  .leftsideregisterform img{
    height: 100px;
  }

  #Employe-register h2{ 
font-size: 24px;
  }
   #Employe-register span , #admin-register-form span{
    color: #eee;
    font-size: x-small;
   }
   #Employe-register .input-icons , #admin-register-form .input-icons{
font-size: 12px;
margin-left: 15px;
   }
}